Daily Download: 5 new Windows Security updates

By Derek Sooman on December 15, 2004, 10:48 AM
Five new updates have been released, all of which are marked important and should be installed ASAP.

Microsoft Security Bulletin MS04-041
Vulnerability in WordPad Could Allow Code Execution (KB885836)

Microsoft Security Bulletin MS04-042
Vulnerability in DHCP Could Allow Remote Code Execution and Denial of Service (KB885249) (NT4 Only)

Microsoft Security Bulletin MS04-043
Vulnerability in HyperTerminal Could Allow Code Execution (KB873339)

Microsoft Security Bulletin MS04-044
Vulnerabilities in Windows Kernel and LSASS Could Allow Elevation of Privilege (KB885835)

Microsoft Security Bulletin MS04-045
Vulnerability in WINS Could Allow Remote Code Execution (KB870763) (XP/2000 Not Effected)




User Comments: 1

Got something to say? Post a comment
Per Hansson said:
Vulnerability in WordPad Could Allow Code Execution, Vulnerability in HyperTerminal Could Allow Code ExecutionIs it just me that finds these two volnerabilities "slightly" fun? :DVulnerability in two local apps that should never be allowed network access can allow remote code execution?I mean Hyperterminal is used to communicate with devices over the COM port right? Or am I doing something wrong?And word is used to write documents and send them to a printer right? Or am I doing something wrong here too?
Load all comments...

Add New Comment

TechSpot Members
Login or sign up for free,
it takes about 30 seconds.
You may also...
Get complete access to the TechSpot community. Join thousands of technology enthusiasts that contribute and share knowledge in our forum. Get a private inbox, upload your own photo gallery and more.